﻿/*CSS Reset*/
body { background: #000; word-break: break-all; word-wrap: break-word; font: normal 12px/1.8 "Microsoft YaHei", \5b8b\4f53, Simsun, Arial, tahoma; color: #f6e8b1; }
textarea { resize: none; }
a { color: #333; text-decoration: none; }
a:hover { text-decoration: underline }
.relative { position: relative; zoom: 1; }
.absolute { position: absolute; zoom: 1; }
.left { float: left; }
.right { float: right; }
.none { display: none; }
.t-hide { text-indent: -999em; overflow: hidden; }
.t-right { text-align: right; }
.t-center { text-align: center; }
.slide { position: relative; width: 100%; }
.slide-con { overflow: hidden; margin: 0 auto 0; }
.slide ul { width: 99999px; }
.slide li { float: left; text-align: center; }
.slide li p { margin: 0 0 5px 0; font: 14px ""; color: #fff; }
.slide li img { display: block; }
.btn-prev, .btn-next { position: absolute; top: 55px; display: block; width: 8px; height: 13px; background: url(../img/bg-arrow.png) no-repeat; outline: none; }
.btn-prev { left: -16px; background-position: 0 0; }
.btn-prev:hover { background-position: 0 -13px; }
.btn-next { right: 2px; background-position: -8px 0; }
.btn-next:hover { background-position: -8px -13px; }
.ss-slide { position: relative; width: 100%; }
.ss-slide-con { overflow: hidden; margin: 0 auto 0; }
.ss-slide ul { width: 99999px; }
.ss-slide li { float: left; text-align: center; }
.ss-slide li img { display: block; }
.wrapper { width: 1000px; margin: 0 auto; text-align: left; }
.header { position: relative; }
.header h1 { position: absolute; }
.logo { position: absolute; display: block; text-indent: -999em; overflow: hidden; }
.logo-act { left: 0px; top: 21px; width: 139px; height: 80px; }
.share { position: absolute; top: 379px; left: 407px; color: #391b09; }
.header .date { position: absolute; top: 345px; left: 265px; width: 470px; text-align: center; font: bold 26px/28px "Microsoft YaHei"; color: #62240f; }
.header h3 { position: absolute; top: 419px; left: 229px; font: 16px/30px "Microsoft YaHei"; color: #391b09; width: 647px; }
.btn { display: block; margin: 0 auto; border: 1px solid #ff403b; background: #e62020; text-align: center; color: #fff; }
.btn:hover { background: #f83838; text-decoration: none; }
.btn-getgift { width: 130px; height: 40px; font: 16px/40px "Microsoft YaHei"; }
.btn-getgift:hover { }
.btn-lottery { width: 210px; height: 110px; font: bold 40px/110px "Microsoft YaHei"; }
.btn-lottery:hover { }
.bg-full01 { width: 100%; overflow: hidden; background: url(../img/bg-full01.jpg) no-repeat center top; }
.bg-full02 { width: 100%; overflow: hidden; background: url(../img/bg-full02.jpg) no-repeat center top; }
.bg-full03 { width: 100%; overflow: hidden; background: url(../img/bg-full03.jpg) no-repeat center top; }
.header01 { height: 184px; background: url(../img/bg-header01.jpg) no-repeat center top; }
.header02 { height: 185px; background: url(../img/bg-header02.jpg) no-repeat center top; }
.header03 { height: 184px; background: url(../img/bg-header03.jpg) no-repeat center top; }
/*main*/
.main01 { height: 756px; background: url(../img/bg-main01.jpg) no-repeat center 0; }
.main02 { height: 511px; background: url(../img/bg-main02.jpg) no-repeat center 0; }
.main03 { height: 175px; background: url(../img/bg-main03.jpg) no-repeat center 0; }
.main01 { text-align: center; }
.gift { display: inline-block; *display:inline;*zoom:1;position: relative; width: 201px; }
.gift-con { position: absolute; top: 0; left: 0; width: 201px; height: 681px; background: url(../img/bg-gift.png) no-repeat center 0; }
.gift2 .gift-con { top: 60px; }
.logo-game { text-align: center; }
.gift h3 { text-align: center; font: normal 32px/36px "Microsoft YaHei"; color: #ffba00; }
.gift h4 { text-align: center; font: normal 18px/36px "Microsoft YaHei"; color: #ffba00; }
.reward { width: 160px; margin: 20px 0 10px 28px; }
.reward .slide-con { width: 156px; height: 136px; }
.reward li { width: 61px; height: 136px; margin-right: 17px; }
.reward li img { width: 59px; height: 59px; margin-bottom: 7px; border: 1px solid #221618; }
.info { padding: 15px 20px 0; }
.info p { font: 12px/22px "Microsoft YaHei"; text-align:left;}
.info b { font: bold 14px/22px "Microsoft YaHei"; }
.main02 h4 { height: 133px; }
.lottery { width: 665px; }
.lottery ul { margin-right: -11px; }
.lottery li { float: left; }
.lottery img { display: block; margin: 0 11px 9px 0; border: 4px solid #e6bc39; }
.rank { width: 250px; margin-right: 50px; padding: 10px; background: #fff; }
.rank .title { border-bottom: 1px solid #dbdbdb; }
.rank h5 { float: left; height: 30px; border-bottom: 2px solid #ffcc00; font: bold 18px/30px "Microsoft YaHei"; color: #e49306; }
.ss-handle { float: right; width: 84px; height: 26px; padding-top: 2px; }
.ss-handle a { float: left; width: 26px; height: 26px; margin-right: 1px; border-radius: 50%; text-align: center; font: 16px/27px ""; color: #fc0; }
.ss-handle a.on { background: #fc0; color: #fff; }
.ss-list { padding: 5px 0 0; }
.ss-list li { float: left; width: 100%; font: 14px/31px "Microsoft YaHei"; color: #000; }
.ss-list li p { height:31px; overflow:hidden;}
.ss-list li p i { float: left; width: 25px; text-align: left; font-style: normal; }
.ss-list li p span { float: right; color: #666; }
.rule { }
.rule h4 { height: 45px; }
.rule .con { }
.rule p { margin-bottom: 3px; font: 14px/24px "Microsoft YaHei"; }
.rule span { float: left; width: 20px; height: 20px; margin: 2px 0; background: #f2c41c; margin-right: 8px; color: #2e2f33; text-align: center; line-height: 20px; }
/*footer*/
.footer { width: 100%; padding: 20px 0; background: #fff; }
.footer a { display: inline-block; margin: 0 3px; }
.footer, .footer a { text-align: center; font-size: 12px; color: #808080; }
